Jump to content

[UNIVERSAL (1.5.2)] Gronkh's Mods incl. Honeyball Texturepack!


Corona
 Share

Recommended Posts

!!!Dank des neuen Installer kann nun JEDER das Pack so einfach installieren, das es nun fast lachhaft ist! (: Viel Spaß :D!!!

Ich hab mir mal erlaubt, ein Modpack von Gronkh's derzeit verwendeten Mods zu machen, da ich die Shaders und alles sehr ansprechend und schön fand, aber etwas kompliziert zu installieren war (kam mir so vor). Die Schritte sind simpel:

  1. Stellt sicher, dass ihr eine CLEANE minecraft.jar habt, wenn nicht, dann macht ein force-Update von Minecraft.
  2. Entpackt den Installer und die Source.txt irgendwohin, stellt jedoch sicher, dass sie im selben Ordner sind!!!
  3. Klickt doppelt auf "Install.jar.

Das wars! das Modpack ist installiert und sobald ihr Minecraft neu startet, sollte FML laden und auch Optifine alles rendern, das Honeyball Texturepack wird standardmäßig ebenfalls mitgeladen. Wenn ihr das normale Aussehen wollt, einfach unter dem Menüpunkt "Texturepacks" wieder auf "Default" zurückstellen (;

Die Shader funktionieren jetzt auch unter Macintosh (getestet unter Lion 10.7.X) einwandfrei! (:

DER INSTALLER IST JETZT UNIVERSAL, ER UNTERSTÜTZT WINDOWS, MAC UND LINUX

Die Liste aller Mods findet ihr auf Gronkhs Minecraft Mods Viel Spaß beim Spielen!

Ein paar Vorschau-Bilder:

2013-04-21_12.21.05.png

2013-04-21_12.21.50.png

2013-04-21_12.22.06.png

2013-04-21_12.22.22.png

Ich hoffe ihr habt wie immer Spaß und erinnert mich an fehlende Mods! (: Download Links:

[1.5.2]

Update des Modpacks auf 1.5.2.

Installer etwas getweaked-er löscht jetzt ALLE vorher installierten Mods! Seid euch dessen bitte bewusst!

Download

[1.5.1]

Auf die Version 1.5.1 konfigurierter Installer (: zurücklehnen und genießen :D

Download

[1.4.7]Gronkh Modpack wie gewohnt mit Shadern usw.: Download [1.4.7]Gronkh Modpack, dieselben Mods nur halt ohne die Shader (Optifine ist trotz allem installiert!): Download

Anregungen, Wünsche und Bugreports bitte per PN! (:

Edited by Corona
Link to comment
Share on other sites

ich verstehe, aber das kann auch auf jeder anderen Seite mit Pop Ups passieren....

Wenn du Firefox oder Chrome hast: suche nach einem Addon, genannt AdBlock Plus, das unterdrückt so ziemlich alles

Und für MAXIMALE Sicherheit installiere dir NoScript, weil die meisten Viren über Javascript gestartet werden (:

Mit den Richtigen Einstellungen kann dir im Web nichts mehr etwas anhaben!

Link to comment
Share on other sites

Achso klar kann ich das (:

Ich werde ihn am Mittwoch oder Donnerstag hochladen, denn ich suche noch nach einer Lösung, dass sich das Gras mit dem Texturepack nicht bewegt ):

PS.: Mein Installer hat noch keine Update-Funktion, d.h., dass man ihn entweder in eine frische jar installieren muss, oder ich bis Mittwoch noch eine Update-Funktion hinbekomme (:

Link to comment
Share on other sites

Okay folgendes:

Die Update Funktion sollte ich bis Donnerstag ausgefeilt haben, bis dahin einfach den Mod Animalbikes (Download hier) in euren %APPDATA%\.minecraft\mods Ordner ziehen, und es sollte einwandfrei funktionieren.

Wegen dem bewegten Gras im Honeyball TP: nur und auch wirklich NUR Gronkh hat zugang dazu, da es eine nicht kommerzielle Version ist. Ich tu mein bestes, um ein ähnliches Ergebnis hinzubekommen und hoffentlich ist das gut genug.

Ich werde ebenfalls ein Plugin-System implementieren, welches Miniupdates, wie einen vergessenen Mod leicht nachschieben kann, ohne gleich das ganze Modpack neu herunterzuladen.

Ich hoffe ihr habt weiterhin Spaß und ja... damit ist eigentlich alles gesagt (:

Link to comment
Share on other sites

  • 4 weeks later...

Gibts auch ne Update auf 1.5? Ich brauch die Shader und hab keinen Bock mich selber damit herumzuschlagen :D

In circa einer Woche sollte Optifine upgedatet sein- dann kommt ein Pack nur mit den Shadern, das sollte fürs erste mal reichen, okay? (;

Link to comment
Share on other sites

Ich hab Optifine schon auf 1.5 laufen

Aber der Shader Mod braucht noch ein Update (;

Ich werd mich so früh wie möglich dran machen, wenns Optifine schon gibt! :D

EDIT: Ich brauche noch dazu das ULTRA D5, derzeit gibt's eben nur A3 (;

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...
B
B